CVE-2005-2281
CVSS5.0
发布时间 :2005-07-18 00:00:00
修订时间 :2008-09-05 16:51:22
NMCOS    

[原文]WebEOC before 6.0.2 uses a weak encryption scheme for passwords, which makes it easier for attackers to crack passwords.


[CNNVD]ESI WebEOC 弱加密漏洞(CNNVD-200507-183)

        WebEOC是一种基于web的应急管理通信系统。
        WebEOC 6.0.2之前的版本存在弱加密漏洞。
        由于使用强度较弱的加密模式对密码进行加密,使的攻击者更容易破解密码。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2281
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2281
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-183
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/491770
(PATCH)  CERT-VN  VU#491770
http://www.kb.cert.org/vuls/id/JGEI-6BWQDQ
(UNKNOWN)  CONFIRM  http://www.kb.cert.org/vuls/id/JGEI-6BWQDQ

- 漏洞信息

ESI WebEOC 弱加密漏洞
中危 资料不足
2005-07-18 00:00:00 2005-10-20 00:00:00
远程  
        WebEOC是一种基于web的应急管理通信系统。
        WebEOC 6.0.2之前的版本存在弱加密漏洞。
        由于使用强度较弱的加密模式对密码进行加密,使的攻击者更容易破解密码。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        http://www.esi911.com/esi/index.php?option=com_content&view=article&id=40&Itemid=68

- 漏洞信息

17867
WebEOC Information Storage Encryption Weakness

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-07-13 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 6.0.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

ESi WebEOC Multiple Input Validation Privilege Escalation and Denial of Service Vulnerabilities
Unknown 14249
Yes No
2005-07-13 12:00:00 2009-07-12 04:06:00
The vendor announced these vulnerabilities.

- 受影响的程序版本

ESi Products WebEOC 6.0.1
ESi Products WebEOC 6.0.2

- 不受影响的程序版本

ESi Products WebEOC 6.0.2

- 漏洞讨论

WebEOC is affected by multiple vulnerabilities.

WebEOC is prone to multiple cross-site scripting, SQL injection, information disclosure, privilege escalation, access validation and denial of service vulnerabilities.

These issues are due to a series of input validation, access validation and other design errors in the application.

The vendor has addressed these issues in WebEOC version 6.0.2.

- 漏洞利用

No exploits are required.

- 解决方案

The vendor has addressed these issues in WebEOC version 6.0.2:


ESi Products WebEOC 6.0.1

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站